Initial Setup crashes with Servererror 500


(Jan Greth) #21

And i reply to myself… :smile: Think i have to read the requirements… i’m using MySQL Server 5.5.60 and need > 5.7.7 … So: asking my hoster again. :wink:


(Bastian Heist) #22

Glad you’re getting there :slight_smile: